@charset "utf-8";
#lincs{              
	-webkit-user-select: none;
	background-color:#FFF;
	min-height:250px;
	width:230px;
	margin:0 5px 5px -10px;
}
#lincs .tooltip {
	//border-bottom: 1px dotted #000000; 
	
	outline: none;
	//cursor: help;
	cursor:pointer;
	text-decoration: none;
	position: relative;
	margin-top:5px;
	border:0;
	border-bottom:1px;
	border-right:1px;
	border-color:#CCC;
	border-style:solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
		}
#lincs .tooltip span {
			margin-left: -999em;
			position: absolute;
		}
#lincs .tooltip:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.15);
			font-family:Verdana, Geneva, sans-serif; font-size:12px; color: #333; font-family:Verdana, Geneva, sans-serif
			position: absolute; left: 200px; top: 1px; z-index: 99;
			margin-left: 0; width: 250px;
		}
/*.tooltip:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}
.tooltip:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
			display: block; padding: 0.2em 0 0.6em 0;
		}*/
.classic { padding: 0.8em 1em; background: #ffc; border: 1px solid #086; }
html a:hover { background: transparent; }
/*.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }*/


/*#lincs div{
	position: relative;
	margin-top:5px;
	border:0;
	border-bottom:2px;
	border-right:1px;
	border-color:#CCC;
	border-style:solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

		
}*/